
CREATE TABLE LD0P0130 (
       HAENDTYP             VARCHAR(1) NOT NULL,
       HAENDNR              DECIMAL(9) NOT NULL,
       PNR                  VARCHAR(12) NOT NULL,
       HAENDDAT             VARCHAR(8) NOT NULL,
       AENR                 DECIMAL(7) NOT NULL,
       OSPEC1               VARCHAR(250) NOT NULL,
       BORTDAT              VARCHAR(6) NOT NULL,
       BORTSIGN             VARCHAR(10) NOT NULL
);


